
#port
port=8088
#dev,test,sbx,prod
profile=sbx
#working directory
working_directory=user.home
#number of threads
no_sch_threads=3
#batch size
batch_size=30
#ONLINE,OFFLINE
exec_mode=OFFLINE
#logging level
logging_level=INFO
#PROC_CHECK
proc_check=N
